body{background:#333;font:13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;}
pre,code,kbd,tt,var{font:12px/20px Consolas, Monaco, Lucida Console, monospace;}
pre{margin-bottom:20px;padding:15px 20px;background:#f5f5f5;overflow:auto;max-width:100%;}
a{color:#117bb8;}
a:visited{color:#117bb8;}
a:active{color:#117bb8;}
a:hover{color:#3a3a3a;}
#page{background:white;width:1020px;margin:40px auto 10px;}
.site-footer{clear:both;color:#aaaaaa;width:1020px;margin:10px auto 20px;}
.site-footer .site-info{padding:0 30px;font-size:12px;font-style:italic;}
.site-footer .site-info a{font-size:12px;font-style:italic; color:#aaaaaa; text-decoration: none;}
.site-footer a:hover{color:#117bb8;}
.site-header .site-branding{position:relative;min-height:154px;}
.site-title-group{position:absolute;top:0;left:0;margin:50px 40px 50px 40px;}
.site-title{font-size:34px;line-height:34px;}
.site-title a{text-decoration:none;color:#3a3a3a;}
.site-title a:hover{color:#117bb8;}
.site-title a{display:block;}
.site-description{font:13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;color:#878787;}
.expound-custom-header,.expound-custom-header img{display:block;float:left;}
.site-header .menu-toggle{background:#3a3a3a;color:white;font:13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;padding:10px 22px;margin:0;}
.site-header .menu-toggle:hover{background:#474747;}
.site-header .menu-toggle:before{content:'\2261';font-size:14px;margin-right:10px;}
.main-small-navigation > ul{display:none;}
.main-small-navigation ul ul{display:block;}
.main-small-navigation .menu-toggle{background:#474747;}
.main-small-navigation ul{margin:0;list-style:none;}
.main-small-navigation a{display:block;color:white;padding:10px 40px;text-decoration:none;}
.main-small-navigation li{background:#3a3a3a;}
.main-small-navigation li:hover{background:#474747;}
.main-small-navigation ul ul a{padding-left:60px;}
.main-small-navigation ul ul ul a{padding-left:80px;}
.main-small-navigation ul > .current_page_item,.main-small-navigation ul > .current-menu-item{background:#117bb8;}
.navigation-main{background:#3a3a3a;}
.navigation-main ul{margin:0 30px;}
.navigation-main a{color:white;padding:10px;position:relative;}
.navigation-main li{background:#3a3a3a;}
.navigation-main li:hover{background:#474747;}
.navigation-main ul > .current_page_item,.navigation-main ul > .current-menu-item,.navigation-main ul > .current-post-ancestor,.navigation-main ul > .current-menu-ancestor,.navigation-main ul > .current-menu-parent,.navigation-main ul > .current-post-parent{background:#117bb8;}
.navigation-main ul > .current_page_item:hover,.navigation-main ul > .current-menu-item:hover,.navigation-main ul > .current-post-ancestor:hover,.navigation-main ul > .current-menu-ancestor:hover,.navigation-main ul > .current-menu-parent:hover,.navigation-main ul > .current-post-parent:hover{background:#138bcf;}
.navigation-main ul > .current_page_item:hover a:after,.navigation-main ul > .current-menu-item:hover a:after,.navigation-main ul > .current-post-ancestor:hover a:after,.navigation-main ul > .current-menu-ancestor:hover a:after,.navigation-main ul > .current-menu-parent:hover a:after,.navigation-main ul > .current-post-parent:hover a:after{border-top-color:#138bcf;}
.navigation-main ul > .current_page_item ~ .current_page_item a,.navigation-main ul > .current-menu-item ~ .current-menu-item a,.navigation-main ul > .current-post-ancestor ~ .current-post-ancestor a,.navigation-main ul > .current-menu-parent ~ .current-menu-parent a,.navigation-main ul > .current-post-parent ~ .current-post-parent a{background:#3a3a3a;}
.navigation-main ul > .current_page_item ~ .current_page_item a:hover,.navigation-main ul > .current-menu-item ~ .current-menu-item a:hover,.navigation-main ul > .current-post-ancestor ~ .current-post-ancestor a:hover,.navigation-main ul > .current-menu-parent ~ .current-menu-parent a:hover,.navigation-main ul > .current-post-parent ~ .current-post-parent a:hover{background:#474747;}
.navigation-main ul > .current_page_item a:after,.navigation-main ul > .current-menu-item a:after,.navigation-main ul > .current-post-ancestor a:after,.navigation-main ul > .current-menu-parent a:after,.navigation-main ul > .current-post-parent a:after{content:'';font-size:0px;line-height:0%;width:0px;border-top:6px solid #117bb8;border-left:6px solid transparent;border-right:6px solid transparent;position:absolute;bottom:-6px;left:50%;margin-left:-6px;z-index:9995;}
.navigation-main ul > .current_page_item ~ .current_page_item a:after,.navigation-main ul > .current-menu-item ~ .current-menu-item a:after,.navigation-main ul > .current-post-ancestor ~ .current-post-ancestor a:after,.navigation-main ul > .current-menu-parent ~ .current-menu-parent a:after,.navigation-main ul > .current-post-parent ~ .current-post-parent a:after,.navigation-main ul ul li a:after{content:'';border:none !important;}
.navigation-main ul ul{margin:0;top:40px;z-index:9990;}
.navigation-main ul.social{padding:0;list-style:none;float:right;margin-right:36px;}
.navigation-main ul.social li:hover{background:none;}
.navigation-main ul.social li a{width:24px;padding-left:0;padding-right:0;background:url('images/social.png') 0 50% no-repeat;color:transparent;text-indent:-9999px;padding-left:4px;opacity:0.2;}
.navigation-main ul.social li a:hover{opacity:0.5;}
.navigation-main ul.social li.twitter a{background-position:-205px 50%;}
.navigation-main ul.social li.facebook a{background-position:-12px 50%;}
.navigation-main ul.social li.feed a{background-position:-108px 50%;}
.navigation-main ul.social li.vkontakte a{background-position:-59px 50%;}
.navigation-main ul.social li.google-plus a{background-position:-157px 50%;}
.site-main{float:left;width:100%;clear:both;}
#primary{float:left;width:740px;margin-right:10px;}
.site-intro{padding-top:40px;padding-bottom:20px;padding-left:40px;padding-right:40px;background:#ffffff url('images/absurdidad.png') 0 0 repeat;font-family:Georgia, "Times New Roman", serif;font-size:20px;line-height:28px;}
.page-header{padding-top:20px;padding-bottom:20px;padding-left:40px;padding-right:40px;background:#ffffff url('images/absurdidad.png') 0 0 repeat;}
.page-header h1{font-family:Georgia, "Times New Roman", serif;font-size:20px;line-height:28px;}
.page-header p{margin-bottom:0;margin-top:10px;}
.featured-content-secondary{padding-top:40px;padding-bottom:20px;padding-left:30px;padding-right:30px;overflow:hidden;}
.widget_recent_entries .entry-thumbnail,.widget_recent_entries .entry-thumbnail img{float:left;}
.widget_recent_entries .has-post-thumbnail .entry-title{margin-left:60px;}
.single .site-content .related-content{overflow:hidden;padding-left:20px;padding-top:20px;border-bottom:solid 1px #dddddd;}
.single .site-content .related-content .related-content-title{font-size:16px;margin-bottom:0px;margin-left:20px;}
.single .site-content .related-content article{float:left;width:220px;margin:0 0 0 20px;padding:20px 0;border:none;}
.single .site-content .related-content .entry-title{font-size:13px;line-height:18px;margin:-4px 0 0 0;padding:0;clear:none;font:13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;}
.single .site-content .related-content .entry-thumbnail,.single .site-content .related-content .entry-thumbnail img{float:left;}
.single .site-content .related-content .has-post-thumbnail .entry-title{margin-left:60px;}
#secondary{float:right;width:260px;margin-left:10px;}
h1,h2,h3{font-family:Georgia, "Times New Roman", serif;}
.site-content .entry-content h1,.site-content .comment-content h1,#tinymce h1{font-size:34px;line-height:44px;}
.site-content .entry-content h2,.site-content .comment-content h2,#tinymce h2{font-size:20px;line-height:28px;}
.site-content .entry-content h3,.site-content .comment-content h3,#tinymce h3{font-size:16px;line-height:18px;color:#606060;}
.site-content .entry-content h1,.site-content .comment-content h1,#tinymce h1,.site-content .entry-content h2,.site-content .comment-content h2,#tinymce h2,.site-content .entry-content h3,.site-content .comment-content h3,#tinymce h3{margin-bottom:10px;margin-top:40px;}
.site-content .entry-content hr,.site-content .comment-content hr,#tinymce hr{background-color:#dddddd;border:0;height:1px;margin-bottom:20px;}
.site-content .entry-content table,.site-content .comment-content table,#tinymce table{margin-bottom:20px;}
.site-content .entry-content th,.site-content .comment-content th,#tinymce th,.site-content .entry-content td,.site-content .comment-content td,#tinymce td{padding:8px 8px;border-bottom:solid 1px #dddddd;}
.site-content .entry-content tr:hover td,.site-content .comment-content tr:hover td,#tinymce tr:hover td{background:#f7f7f7;}
.site-content .entry-content ul,.site-content .comment-content ul,#tinymce ul,.site-content .entry-content ol,.site-content .comment-content ol,#tinymce ol{margin-bottom:20px;}
.site-content .entry-content blockquote,.site-content .comment-content blockquote,#tinymce blockquote{margin-left:-40px;margin-top:20px;margin-bottom:20px;padding-top:20px;padding-bottom:1px;padding-right:20px;padding-left:80px;background:#f7f7f7;position:relative;}
.site-content .entry-content blockquote:before,.site-content .comment-content blockquote:before,#tinymce blockquote:before{content:'\0201C';font-family:Georgia, 'Times New Roman', serif;font-size:50px;position:absolute;left:40px;top:32px;color:#aaaaaa;}
.site-content .entry-content blockquote cite:before,.site-content .comment-content blockquote cite:before,#tinymce blockquote cite:before{content:'\02014  ';}
.entry-title a{text-decoration:none;}
.single .site-content .entry-title{font-size:44px;line-height:54px;margin-bottom:20px;}
.site-content article{border-bottom:solid 1px #dddddd;padding-left:40px;margin:0;padding-top:40px;padding-bottom:40px;}
.site-content .entry-title{font-size:20px;line-height:28px;}
.site-content .entry-title a{color:#3a3a3a;}
.site-content .entry-title a:hover{color:#117bb8;}
.site-content .entry-meta{font-size:12px;line-height:15px;color:#aaaaaa;}
.site-content .entry-meta a{color:#aaaaaa;text-decoration:none;}
.site-content .entry-meta a:hover{color:#117bb8;}
.site-content .entry-content,.site-content .entry-header,.site-content .entry-summary{-ms-word-wrap:break-word;word-wrap:break-word;}
.site-content .entry-header .entry-meta{font-size:12px;}
.site-content .entry-header .entry-meta .author{color:#3a3a3a;font-weight:600;}
.blog .site-content .has-post-thumbnail .entry-thumbnail,.archive .site-content .has-post-thumbnail .entry-thumbnail,.search .site-content .has-post-thumbnail .entry-thumbnail{float:left;}
.blog .site-content .has-post-thumbnail .entry-thumbnail img,.archive .site-content .has-post-thumbnail .entry-thumbnail img,.search .site-content .has-post-thumbnail .entry-thumbnail img{float:left;}
.blog .site-content .has-post-thumbnail .entry-title,.archive .site-content .has-post-thumbnail .entry-title,.search .site-content .has-post-thumbnail .entry-title{clear:none;margin-top:-5px;}
.blog .site-content .has-post-thumbnail .entry-meta,.archive .site-content .has-post-thumbnail .entry-meta,.search .site-content .has-post-thumbnail .entry-meta{clear:none;}
.blog .site-content .has-post-thumbnail .entry-meta:after,.archive .site-content .has-post-thumbnail .entry-meta:after,.search .site-content .has-post-thumbnail .entry-meta:after{display:table;content:'';line-height:0;clear:both;}
.blog .site-content .has-post-thumbnail .entry-header,.archive .site-content .has-post-thumbnail .entry-header,.search .site-content .has-post-thumbnail .entry-header,.blog .site-content .has-post-thumbnail .entry-summary,.archive .site-content .has-post-thumbnail .entry-summary,.search .site-content .has-post-thumbnail .entry-summary,.blog .site-content .has-post-thumbnail .entry-meta,.archive .site-content .has-post-thumbnail .entry-meta,.search .site-content .has-post-thumbnail .entry-meta{margin-left:240px;}
.featured-content article{padding-top:40px;padding-bottom:40px;margin:0;padding-left:40px;padding-right:40px;border-bottom:solid 1px #dddddd;}
.featured-content .entry-title{font-size:20px;line-height:28px;}
.featured-content .entry-title a{color:#3a3a3a;}
.featured-content .entry-title a:hover{color:#117bb8;}
.featured-content .has-post-thumbnail .entry-thumbnail,.featured-content .has-post-thumbnail .entry-thumbnail a,.featured-content .has-post-thumbnail .entry-thumbnail img{float:left;}
.featured-content .has-post-thumbnail .entry-thumbnail{width:50%;}
.featured-content .has-post-thumbnail .entry-thumbnail a{margin-right:10px;}
.featured-content .has-post-thumbnail .entry-thumbnail img{width:100%;}
.featured-content .has-post-thumbnail .entry-title{clear:none;margin-top:-5px;}
.featured-content .has-post-thumbnail .entry-header,.featured-content .has-post-thumbnail .entry-summary,.featured-content .has-post-thumbnail .entry-meta{margin-left:50%;padding-left:10px;}
.featured-content .has-post-thumbnail .entry-summary:after{display:table;content:'';line-height:0;clear:both;}
.featured-content-secondary{margin-top:-1px;background:#ffffff url('images/absurdidad.png') 0 0 repeat;}
.featured-content-secondary article{margin-left:10px;margin-right:10px;width:220px;float:left;}
.featured-content-secondary .entry-thumbnail{margin-bottom:20px;}
.featured-content-secondary .entry-title{font-size:20px;line-height:28px;}
.featured-content-secondary .entry-title a{color:#3a3a3a;}
.featured-content-secondary .entry-title a:hover{color:#117bb8;}
article:hover .entry-thumbnail img{opacity:0.9;}
article:hover .entry-title a{color:#117bb8;}
.entry-thumbnail{position:relative;}
.entry-thumbnail img{box-shadow:0 1px 4px rgba(0, 0, 0, 0.2);max-width:100%;height:auto;}
.entry-thumbnail-category{position:absolute;left:-6px;top:8px;background:#3a3a3a;padding:2px 8px;font-size:8px;text-transform:uppercase;color:#777;}
.entry-thumbnail-category:hover{background:#117bb8;}
.entry-thumbnail-category:hover:before{border-top:6px solid #0d5c89;}
.entry-thumbnail-category a{color:white;text-decoration:none;}
.entry-thumbnail-category:before{content:'';font-size:0px;line-height:0%;width:0px;border-top:6px solid #212121;border-left:6px solid transparent;position:absolute;left:0px;top:24px;}
.wp-caption{border:none;}
.wp-caption .wp-caption-text{max-width:98%;width:100%;display:block;background:#efefef;border:solid 1px #efefef;margin:0;padding:5px;color:#999;}
.wp-caption img,.wp-caption img[class*="wp-image-"]{border:solid 1px #ccc;padding:5px;margin:0;}
.widget-area{padding-top:41px;}
.widget-area .widget{margin-bottom:40px;margin-right:40px;}
.widget-area .widget ul{list-style:none;margin-left:0;}
.widget-area .widget ul li{padding-bottom:8px;}
.widget-area .widget-title{font-size:16px;margin-bottom:20px;}
.widget-area .widget-title a{color:#3a3a3a;}
.widget-area .widget-title a:hover{color:#117bb8;}
.widget-area .widget_recent_entries .post-date{color:#aaaaaa;}
.widget-area .widget_twitter a{color:#3a3a3a;text-decoration:none;}
.widget-area .widget_twitter a:hover{color:#117bb8;}
.widget-area .widget_twitter .timesince{color:#aaaaaa;}
.widget-area .widget_twitter .tweets li{padding:20px 0;border-bottom:solid 1px #f7f7f7;}
.widget-area .widget_twitter .tweets li:last-child{border-bottom:none;}
input,textarea{font:13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:100%;}
button,input[type="button"],input[type="reset"],input[type="submit"],.button-primary,a.button-primary,.wpm-button-primary,a.wpm-button-primary{display:inline-block;background:#117bb8;color:white;text-decoration:none;padding:10px;border:none;font-weight:300;cursor:pointer;font-size:100%;}
button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover,.button-primary:hover,a.button-primary:hover,.wpm-button-primary:hover,a.wpm-button-primary:hover,button:focus,input[type="button"]:focus,input[type="reset"]:focus,input[type="submit"]:focus,.button-primary:focus,a.button-primary:focus,.wpm-button-primary:focus,a.wpm-button-primary:focus,button:active,input[type="button"]:active,input[type="reset"]:active,input[type="submit"]:active,.button-primary:active,a.button-primary:active,.wpm-button-primary:active,a.wpm-button-primary:active{background:#138bcf;}
.button,a.button,.wpm-button,a.wpm-button{display:inline-block;background:#3a3a3a;color:white;text-decoration:none;padding:10px;}
.button:hover,a.button:hover,.wpm-button:hover,a.wpm-button:hover{background:#474747;}
.navigation-paging,.navigation-post{padding-left:40px;padding-top:15px;padding-bottom:15px;padding-right:10px;background:#f7f7f7;}
.comments-area{padding-left:40px;margin-top:40px;}
.comments-area .comments-title{font-size:20px;line-height:28px;}
.comments-area .comment-list{list-style:none;padding:0;margin:40px 0 0 0;}
.comments-area ul.children{list-style:none;padding-left:56px;margin:0;}
.comments-area article{margin:0;padding:20px 0 32px 0;border-top:solid 1px #dddddd;border-bottom:none;}
.comments-area .comment-content h1{font-size:16px;}
.comments-area .comment-content h2,.comments-area .comment-content h3,.comments-area .comment-content h4,.comments-area .comment-content h5,.comments-area .comment-content h6{font-size:13px;}
.comments-area .comment-content h1,.comments-area .comment-content h2,.comments-area .comment-content h3,.comments-area .comment-content h4,.comments-area .comment-content h5{margin:20px 0;}
.comments-area .comment-content blockquote{background:none;}
.comments-area .comment-content,.comments-area .reply,.comments-area li.comment #respond{margin-left:56px;}
.comments-area footer{margin-bottom:20px;}
.comments-area footer .comment-author,.comments-area footer .comment-meta{display:inline-block;}
.comments-area footer cite{font-style:normal;}
.comments-area footer .says{display:none;}
.comments-area footer .comment-author{font-family:Georgia, "Times New Roman", serif;font-size:20px;line-height:28px;}
.comments-area footer .comment-author a{text-decoration:none;color:#3a3a3a;}
.comments-area footer .comment-author a:hover{color:#117bb8;}
.comments-area footer .comment-author .avatar{position:relative;top:12px;margin-right:10px;border-radius:50%;}
.comments-area footer .comment-meta{margin-left:4px;}
.comments-area footer .comment-meta,.comments-area footer .comment-meta a{color:#aaaaaa;text-decoration:none;font-size:12px;}
.comments-area footer .comment-meta:hover,.comments-area footer .comment-meta a:hover{color:#117bb8;}
.comments-area #respond{border-top:solid 1px #dddddd;padding-top:40px;}
.comments-area #reply-title{font-size:20px;line-height:28px;}
#commentform label{display:block;}
#commentform label .required{color:red;}

@media (max-width:1080px){
	#page{width:960px;}
	#primary{width:680px;}
	.featured-content-secondary{padding-top:20px;padding-bottom:0;padding-left:40px;padding-right:40px;}
	.featured-content-secondary article{width:100%;margin-left:0;margin-right:0;padding-top:20px;padding-bottom:20px;}
	.featured-content-secondary .entry-thumbnail{float:left;margin-bottom:0;}
	.featured-content-secondary .has-post-thumbnail .entry-header,.featured-content-secondary .has-post-thumbnail .entry-summary{margin-left:240px;}
	.featured-content-secondary .has-post-thumbnail .entry-title{clear:none;margin-top:-5px;}
	.single .site-content .related-content article{width:200px;}
}
@media (max-width:1020px){
	#page{width:900px;}
	#primary{width:620px;}
	.single .site-content .related-content article{width:180px;}
}
@media (max-width:960px){
	#page{width:840px;}
	#primary{width:560px;}
	.single .site-content .related-content article{width:160px;}
}
@media (max-width:900px){
	#page{width:87%;}
	#primary{width:100%;margin-right:0;}
	#secondary{width:100%;margin-left:0;}
	.featured-content .has-post-thumbnail .entry-thumbnail{width:220px;}
	.featured-content .has-post-thumbnail .entry-thumbnail a{margin-right:0;}
	.featured-content .has-post-thumbnail .entry-header,.featured-content .has-post-thumbnail .entry-summary{margin-left:240px;padding-left:0;}
	.site-content article{padding-right:40px;}
	.widget-area .widget{margin-left:40px;}
	.comments-area{padding-right:40px;}
}
@media (max-width:700px){
	.featured-content .has-post-thumbnail .entry-thumbnail,.featured-content-secondary .has-post-thumbnail .entry-thumbnail,.has-post-thumbnail .entry-thumbnail{float:left;display:block;width:100%;margin-bottom:30px;}
	.featured-content .has-post-thumbnail .entry-header,.featured-content .has-post-thumbnail .entry-summary,.featured-content-secondary .has-post-thumbnail .entry-header,.featured-content-secondary .has-post-thumbnail .entry-summary,.blog .site-content .has-post-thumbnail .entry-header,.blog .site-content .has-post-thumbnail .entry-summary,.blog .site-content .has-post-thumbnail .entry-meta,.archive .site-content .has-post-thumbnail .entry-header,.archive .site-content .has-post-thumbnail .entry-summary,.archive .site-content .has-post-thumbnail .entry-meta,.search .site-content .has-post-thumbnail .entry-header,.search .site-content .has-post-thumbnail .entry-summary,.search .site-content .has-post-thumbnail .entry-meta{margin-left:0;clear:both;}
	.single .site-content .entry-title,.site-content .entry-content h1,.site-content .comment-content h1{font-size:28px;line-height:38px;}
	.single .site-content .related-content{padding-bottom:20px;padding-left:40px;padding-right:40px;}
	.single .site-content .related-content .related-content-title{margin-left:0;}
	.single .site-content .related-content article{width:100%;padding:20px 0 0 0;margin:0;}
	.single .site-content .has-post-thumbnail .entry-thumbnail{width:50px;margin-bottom:0;}
}
@media (max-width:600px){#page{width:85%;}
}
